Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 06:24:17 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hi, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I find this very disappointing. The way you are handling this situation is absurt. A sales representative of YOUR company offered to do the online shopping for me as a INSTORE SERVICE and now that an item is cancelled due quality reasons (that I needed to find
 out myself without being properly informed) you ask me to contact the sales representative PERSONAL to ask my money back?</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
If this is the way you treat customers, I already can tell you that you have lost one! </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Either you send me a voucher some way  or you send me an item of the same amount that I can return in the shop to get my money back. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Varsha</div>
<div id="id-68ab18ad-6a8c-4791-8e63-7e1ff26ca8ea" class="ms-outlook-mobile-reference-message" dir="auto">
<div style="font-family: sans-serif; font-size: 13.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: sans-serif; font-size: 13.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: sans-serif; font-size: 13.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>Van: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Verstuurd:</strong> zaterdag 3 april 2021 23:40<br>
<strong>Aan:</strong> [email-masked]<br>
<strong>Onderwerp:</strong> Re: [#2341727] - Delivery<br>

<br>

</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Varsha,<br>
<br>
Thanks for your response.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
Please be informed that ​your order number 9646249956 was placed with the account lined with this email
<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> and the refund has been processed on this shopping account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly login into the account by using this email
<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> and you find the amount has been credited in your my credit.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341727